phpMyAdmin 输入验证漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135991 漏洞类型 输入验证
发布时间 2017-07-27 更新时间 2017-07-27
CVE编号 CVE-2017-1000016 CNNVD-ID CNNVD-201707-842
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-842
|漏洞详情
phpMyAdmin是phpMyAdmin团队开发的一套免费的、基于Web的MySQL数据库管理工具。该工具能够创建和删除数据库,创建、删除、修改数据库表,执行SQL脚本命令等。phpMyAdmin4.6.x版本中存在安全漏洞。攻击者可利用该漏洞向浏览器cookie中注入任意值。
|参考资料

来源:CONFIRM
链接:https://www.phpmyadmin.net/security/PMASA-2017-5